* {
    margin: 0;
    padding: 0
}

body {
    font: 14px/1 "Microsoft Yahei", "å¾®è½¯é›…é»‘";
    color: #fff;
    text-align: center;
    background-color: #000
}

a {
    display: inline-block;
    color: #fff;
    text-decoration: none
}

img {
    border: 0;
    vertical-align: middle
}

p {
    color: #000;
    text-align: left
}

#wrap-1 {
    background: url(https://image.xunyou.com/downloadpage/stree/basketball//wrap-1.jpg) center top no-repeat;
    min-width: 1200px;
    height: 782px;
}

#wrap-2 {
    background: url(https://image.xunyou.com/downloadpage/stree/basketball//wrap-2.jpg) center top no-repeat;
    height: 932px;
    min-width: 1200px;
}

#wrap-3 {
    background: url(https://image.xunyou.com/downloadpage/stree/basketball//wrap-3.jpg) center top no-repeat;
    height: 786px;
    min-width: 1200px;
}

.download {
    /* position: absolute; */
    /* left: 488px; */
    display: flex;
    justify-content: center;
}
.download a {
    background: url(https://image.xunyou.com/downloadpage/stree/basketball//download.png) center top no-repeat;
    width: 446px;
    height: 80px;
}

.download a:hover {
    /* background-position: center bottom; */
    opacity: .8;
}
.wrap-1-1 .download {
    padding-top: 640px;
}
.wrap-2-1 .download {
    margin-top: 630px;
}
.wrap-3-1 .download {
    bottom: 90px
}

.wrap-1-1 h2 {
    background-color: #000;
    margin: 210px 0 0 120px;
    font-size: 92px;
    display: inline-block;
    padding: 20px 30px
}

.wrap-1-1 h3 {
    background-color: #000;
    font-size: 92px;
    display: inline-block;
    padding: 20px 30px;
    margin: 30px 0 0 120px
}

.wrap-1-1 h3 span,
.wrap-1-1 h4 span {
    color: #fddc02
}

.wrap-1-1 h4 {
    font-size: 25px;
    color: #000;
    margin: 25px 0 0 120px
}

.wrap-2-1 h3 {
    text-align: center;
    color: #fff;
    font-size: 45px;
    line-height: 96px;
    display: inline-block;
    margin-top: 10px
}

.wrap-2-1 h3 span {
    color: #fddc02
}

.wrap-2-1 h4,
.wrap-3-1 h4 {
    text-align: center;
    font-size: 14px;
    color: #e9e9e9;
    line-height: 24px;
    padding-top: 0;
    font-weight: 400
}

.wrap-2-1 h4 {
    color: #fff;
}

.wrap-3-1 h4 {
    line-height: 24px
}
.wrap-3-1 h3 {
    color: #fff;
    font-size: 45px;
    text-align: center;
    width: 809px;
    height: 96px;
    line-height: 96px;
    display: inline-block;
    margin: 40px 0 0 0
}

.z {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden
}
#foot2 {
    background-color: #141414;
}

#foot2 p {
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #a4a4a4;
}
